pre trunk for FF 15 Rated 5 out of 5 stars

Works with FF 15:
www.silvermel.net/dev/xpi/silvermel_bundle_1.5.4pre_trunk_r5583.xpi

This review is for a previous version of the add-on (1.5.3).